Page MenuHomePhabricator

Engagement emails: email examples from Korean services
Closed, ResolvedPublic

Description

This task is for our ambassadors to provide examples of emails they receive from Korean software that do any of these things:

  • Encourage you to verify your email address.
  • Welcome you to the website.
  • Give you suggestions of things to do.
  • Ask you to come back after an absence.
  • Tell you about the impact you've had.

See the parent task for more details: T214085

Event Timeline

Trizek-WMF created this object with edit policy "Custom Policy".
Restricted Application added a project: User-revi. · View Herald TranscriptJan 18 2019, 1:48 PM
Trizek-WMF changed the edit policy from "Custom Policy" to "All Users".Jan 21 2019, 11:47 AM
revi moved this task from Incoming to Doing on the User-revi board.Jan 23 2019, 7:18 PM
revi added a comment.Jan 26 2019, 12:48 PM

WMF Internal only: Google Docs.

revi added a comment.Jan 26 2019, 1:02 PM

I was unable to find topics (from my inbox) for:

  • Give you suggestions of things to do.
  • Tell you about the impact you've had.

This could be because I usually don't sign up for new accounts, or I have opted out of those emails. The examples I had in my inbox was noted in RHo's Google Presentation examples on parent task.

I have some emails notifying my absence on the platform, but that is because of the South Korea legislation which requires to (physically or logically) separate the personal information (ID, hashed PW, email address, and any PII put to the platform) of unused accounts (and the requirement to notify the user).

Thanks for doing a thorough job and making that document, @revi.

@RHo -- I'm assigning this to you now so that you can incorporate any learnings into your comparative review.

MMiller_WMF reassigned this task from revi to RHo.Feb 4 2019, 10:06 PM
MMiller_WMF added a subscriber: revi.

Thanks @revi for the taking the time to capture these examples.
@Marshall - the examples do share a lot of characteristics captured in the main task (short messages with usually only a single CTA), and the verification ones may be particularly relevant for verbiage to consider in the Korean version of the verification email. Generally speaking these examples will be useful to have available to review against once our own email campaigns are translated to KO and CS.

MMiller_WMF closed this task as Resolved.Feb 7 2019, 12:28 AM
MMiller_WMF moved this task from Needs PM Review to Done on the Growth-Team (Current Sprint) board.
revi moved this task from Doing to Closed on the User-revi board.Feb 7 2019, 3:42 AM